/*
 Theme Name:     Fluid Minds
 Theme URI:      
 Description:    Fluid Minds Theme
 Author:         Fluid Minds
 Author URI:     http://www.fluidmindsconsulting.com
 Template:       Divi
 Version:        3.0.89
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/*Style the login menu item to look like a button*/
.et-fixed-header #top-menu .login-link a, .login-link a{
	background-color:#342a7b;
	color: #fff!important;
    border-width: 0px!important;
    border-radius: 5px;
    letter-spacing: 2px;
    font-size: 16px;
    font-family: 'Ubuntu',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
	padding-top: 14px!important;
    padding-right: 35px!important;
    padding-bottom: 14px!important;
    padding-left: 35px!important;    
}
/* Put more space between login items*/
#et-secondary-nav li
{
	margin-right: 100px;
}


@media screen and (max-width: 980px) {

#top-secondary-menu .et_pb_menu__menu {
display: block;
}

#top-secondary-menu .mobile_nav{
display: none;
}

}

/* make divi staff template fullwidth */
.staff-template-default div#left-area {
width: 100%;}
.staff-template-default div#sidebar {
display: none;}
.staff-template-default .container:before {
background-color:transparent !important; }
/* End Divi Staff Template */

/*Make DiviStaff module three columns instead of four*/
/* THREE COLUMN PORTFOLIO GRID LAYOUT */
@media only screen and (-webkit-min-device-pixel-ratio:0) and  ( min-width: 768px ) {

.three-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 7.5% 7.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}

.three-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}

.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
}

@media only screen and (-webkit-min-device-pixel-ratio:0), ( min-width: 980px ) {
	.tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before { 
		content: '2 .column.size-1of2' !important;
	}
	.tr_two_col .et_pb_column .column.size-1of2 {
		width:45% !important;
		margin: 0 5% 5% 0 !important;
	}
}
	
@media only screen and ( max-width: 980px ) {
	.tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before { 
		content: '2 .column.size-1of2' !important;
	}
	.tr_two_col .et_pb_column .column.size-1of2 {
		width:100% !important;
		margin-right:0%;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio:0), ( min-width: 768px ) {

.one-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 0 7.5% 36% !important;
}
 
.one-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}

.one-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}

.one-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}

}
/* End DiviStaff column change*/

/*Fix DiviStaff Upgrade issue where people are display vertically.*/
.et_pb_portfolio_grid{	
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

/*Read More Link for Blogs*/
.post-content-inner{
	margin-bottom: 20px;
}

.more-link{
	color: #fff !important;
	border-color: #342a7b!important;
	letter-spacing: 2px;	
	cursor: pointer;
	font-family : Ubuntu !important;	
	font-weight:600;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 6px 10px;
	line-height: 1.7em;
	background-color: #342a7b;
	border: 10px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	text-transform: uppercase;
	margin-top: 20px;
}

/*Contact From 7 Styles*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select {
	background-color: #f9f9f9!important; /*rgba(255,255,255,0.05)!important;*/
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #000 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family : Ubuntu !important;
}
.wpcf7-submit {
	color: #fff !important;
	border-color: #DA9A29!important;
	letter-spacing: 2px;	
	cursor: pointer;
	font-family : Ubuntu !important;
	font-size: 16px;
	font-weight:600;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 6px 20px;
	line-height: 1.7em;
	background-color: #DA9A29;
	border: 10px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	text-transform: uppercase;
	margin-top: 20px;
	float: right;
}
.wpcf7-submit:hover, #top-menu li.cta a:hover { 
background-color: #DA9A29; 
border-color:#DA9A29!important; 
letter-spacing: 1.5px;
}

.wpcf7-textarea  {
	font-family : Ubuntu !important;
}
/* Placeholder color*/
::-webkit-input-placeholder { /* WebKit browsers */
color: rgba(42,52,67,0.85)!important;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: rgba(42,52,67,0.85)!important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: rgba(42,52,67,0.85)!important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: rgba(42,52,67,0.85)!important;
}

/************End Contact Form Styles*/

/***Board Member Titles***/
.et_pb_gallery_caption{
	font-style: italic;
    font-size: 14px;
    color: rgba(42,52,67,0.77)!important;
    text-align: center;
    font-weight: 600;
    margin-bottom: -10px;
    margin: .4em 0 0;
}

.et_pb_gallery_title{
	font-family: 'Ubuntu',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 18px!important;
    color: #2a3443!important;
    text-align: center!important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
	
	#ie_no_background {
		background-image:none !important;
	}
	
	.et_pb_css_mix_blend_mode_passthrough {
		background-image:none !important;
	}
}

@supports (-ms-ime-align: auto){
	#ie_no_background {
		background-image:none !important;
	}
	
	.et_pb_css_mix_blend_mode_passthrough{
		background-image:none !important;
	}

}


/*Hide the top bar*/
.tribe-events-header{
	display:none!important;
}

/** Change the background colour of the Tribe Bar, view selector, etc */
#tribe-events-bar,
#tribe-bar-form,
.tribe-bar-views-inner,
#tribe-bar-form #tribe-bar-views .tribe-bar-views-list:hover  {
	background: #fcfcfc;
}

/*Set the view list to 90% so it fits in the container*/
.tribe-bar-views-list{
	width: 90% !important;
	border: 1px solid #666;
	border-radius: 3px;
}

/* Set the view list styles*/
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a, .tribe-bar-views-option a {
	background: #fcfcfc;
}


/** Style the "Find Events" button to give it rounded corners and a new colour scheme */
#tribe-bar-form .tribe-bar-submit input[type="submit"] {
	background: #1fb6e9;
	display: inline-block;
	color: #fcfcfc;
	font-weight: 500;
	border-radius: 3px;
	padding:0.3em 1em !important;
	line-height:23.8px;
	font-size: 16px;
	margin-top: 12px;
}

/** Restyle the form fields to look more like regular inputs */
#tribe-bar-form input[type="text"] {
	background: #fff;
	border: 1px solid black;
}
#tribe-bar-form input[type="text"]:focus {
	outline: none;
}

/**
 * 2. GENERAL CUSTOMIZATIONS FOR ALL VIEWS
 * ---------------------------------------
 */

/** Make the page main title appear in uppercase */
#tribe-events-content h1.tribe-events-page-title,
#tribe-events-content h2.tribe-events-page-title,
#tribe-events-content h2.tribe-events-page-title a,
#tribe-events-content h2.tribe-events-list-event-title,
#tribe-events-content h1.tribe-events-single-event-title{
	text-transform: uppercase;
	color: rgba(42, 52, 67, 1) !important;
	font-size: 20px;
	font-weight: bold;
}

#tribe-events-content h2.tribe-events-list-event-title{
	margin-top:50px;
}
/*
ul.ecs-event-list .entry-title a {
	color: #596650;
	font-weight:600;
}
*/
/*
#tribe-events-content h2.tribe-events-page-title {
	margin-bottom:0px;
	padding-bottom:5px;
}
*/
/** Make pagination links visible at the top of event archive views (not just in the footer area) */
#tribe-events-header .tribe-events-sub-nav li,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a {
	display: inline-block;
}

/**Hide past events*/
.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a,
.tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a,
.tribe-events-calendar td.tribe-events-past .tribe-events-viewmore,
div.tribe-events-calendar-latest-past,
li.tribe-events-nav-previous.tribe-events-nav-left.tribe-events-past {
	display: none !important;
}

.events-archive.events-gridview #tribe-events-content table.tribe-events-calendar td.tribe-events-past .type-tribe_events {
	border: none;
	box-shadow: none;
}


#main-content .container
{
	padding-top:0px !important;
}


/*Attempt to make the footer look like the Divi footer*/
@media screen and (min-width: 981px) {
.tribe-events-style-full .footer-widget {
width: 47.25% !important;
}
.tribe-events-style-full .footer-widget {
margin: 0 5.5% 5.5% 0;
}
 
.tribe-events-style-full .footer-widget {
margin-right: 0 !important;
}
}

/**
 * 3. MONTH VIEW CUSTOMIZATIONS
 * ----------------------------
 */

/** Highlight events in month/grid view belonging to a specific category
    (in this case a hypothetical category with a slug of "test-category") 
#tribe-events-content .tribe-events-calendar .tribe-events-category-test-category h3 a {
	color: red;
	text-decoration: underline;
}*/

/** Hide any events included from the previous/next month 
#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth > div {
	display: none;
}
*/

/**
 * 4. LIST VIEW CUSTOMIZATIONS
 * ---------------------------
 */

/** Tighten up the space on month seperators/headers */

.tribe-events-list-separator-month {
	margin-top: 15px;
}

.tribe-events-list .type-tribe_events{
	padding-top:1em !important;
	padding-bottom:1em !important;
}

.tribe-events-event-cost .tribe-button, .tribe-events-read-more, .tribe-events-list-event-description a, .add-to-cart button.tribe-button {
	color: #fff !important;
	border-color: #342a7b!important;
	letter-spacing: 2px;	
	cursor: pointer;
	font-family : Ubuntu !important;
	font-size: 16px;
	font-weight:600;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 6px 20px;
	line-height: 1.7em;
	background-color: #342a7b;
	border: 5px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	text-transform: uppercase;
	margin-top: 20px;	
	display: inline-block;		
}


/*Hide the register button*/

.tribe-events-event-cost{
	display:none;
}

.tribe-events-event-image{	
	max-width:150px!important;
}

/*Hide the Tribe Events Bar*/
.tribe-bar-disabled{
	display:none;
}


/*Style the header components that are added in the Events Settings*/
.fluid-events-page-title{
	text-transform:uppercase;
	color:rgba(42, 52, 67, 1) !important;
	font-size: 50px !important;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px!important;
	padding-bottom: 0px!important;
	line-height:1.4em;
}

.fluid-events-subtitle{		
	color:rgba(42, 52, 67, 0.7) !important;
	font-size: 18px !important;	
	text-align:center;
	margin-bottom:10px!important;
	padding-bottom: 0px!important;
	line-height:1.8em;
}

.tribe-events-page-title{
	display:none;
	display:none;
}

.tribe-events-calendar-list__event-featured-image-link > img
{
	max-width:250px!important;
}

/**
 * 5. SINGLE EVENT PAGE CUSTOMIZATIONS
 * -----------------------------------
 */
/*Set the event schedule styles*/
span.tribe-event-date-start, span.tribe-event-time, span.tribe-event-date-end
{
	font-size: 18px;
	font-weight: 500;
}

.tribe-events-schedule{
	margin-top: 5px;
}

.tribe-events-schedule h2{
	line-height:1.7em;
	padding-bottom:0px;
}

/* Hide the Navigation between events */
.single-tribe_events .tribe-events-sub-nav{
	display:none;
}

.tribe-events-schedule span.tribe-events-cost{
	display:none;
}

/*float the image and description next to one another*/
@media (min-width: 981px){
.single-tribe_events .tribe-events-event-image {
	float:right;
	margin-left:20px;
	margin-bottom:0px;
}
}

div.tribe-events-cal-links{
	clear:both;
}

h2.tribe-events-tickets-title.tribe--tickets{
	margin-bottom:0px;
	margin-top:40px;	
}


/** Remove default grey-shading and border around single event meta areas */
.single-tribe_events .tribe-events-event-meta {
	background: transparent;
	border: none;
	font-size:16px;
	line-height:1.7em;	
}

/** Remove the padding from the left side of meta blocks within the single event meta areas */
.tribe-events-event-meta .tribe-events-meta-group {
	padding-left: 0;
}

/** Differentiate the Google Calendar export button */
.tribe-events-button.tribe-events-gcal {
	background: #803060;
	color:#fff!important;
	padding: 6px 9px!important;
}

/** Differentiate the iCal export button */
.tribe-events-button.tribe-events-ical {
	background: #596650;
	color:#fff!important;
	padding: 6px 9px!important;
}

.single-tribe_events .tribe-events-single .tribe-events-event-meta {
	width:90%!important;
}


abbr[title]{
	text-decoration:none !important;
}

/**
 * LIST WIDGET
 * -----------------------------------
 */

 div.tribe-events-list-widget{
	 width:100% !important;
 }
 ol.tribe-list-widget{
	 padding-bottom:0px !important;
	 text-align:center;	 
 }
 
.widget-event-category {
	line-height: 1;
	padding-top:15px !important;
}

.widget-event-category a {
	text-transform: uppercase;
    font-size: 13px;	
}

.tribe-event-title {
	margin-bottom: 0px !important;
	padding-bottom: 0px;	
}


#tribe-events-list-widget-2 .tribe-event-title a
#whats_new div.et_pb_text_inner ul.ecs-event-list li.featured_ecs_category h4.entry-title a{
	font-size: 28px !important;
	font-weight: normal !important;
	color: #FFF !important;
	text-transform: uppercase;
	line-height:1.7em;
}

.tribe-events-list-widget .tribe-event-featured{
	background:transparent
}

.tribe-events-list-widget-events .tribe-event-duration {
	line-height: 1.3 !important;	
	font-size: 22px !important;
	color: #fff !important;
	padding-bottom: 25px !important;	
}
.tribe-events-list-widget-events span.tribe-event-date-start, .tribe-events-list-widget-events span.tribe-event-time, .tribe-events-list-widget-events span.tribe-event-date-end {
	font-size: 22px !important;
}

.tribe-events-list-widget-events {
	padding-bottom: 0px !important;
	margin-bottom: 5px !important;
}

.tribe-events-list-widget-events div.tribe-events-single-event-description{
	font-size:20px;
	line-height: 1.3 !important;	
}

.tribe-events-widget-link {
	display:none;
}

.ecs-event-list .ecs-excerpt, .ecs-event-list .duration .time{
	font-size:18px;
}

.tribe-events-notices{
	display:none;
}

.tribe-events-meta-group-organizer {
	font-size: 15px;
    font-weight: 500;
}

.tribe-organizer
{
	font-size: 18px;
    font-weight: 700;
}

/*style the wp-pagenavi pagination links*/
.wp-pagenavi {
margin-top: 25px;
}
.wp-pagenavi a,
.wp-pagenavi span {
color: #342A7B!important;
background: #f1f3f5!important;
line-height: 1em!important;
font-weight: bold!important;
padding: 0.45em 0.8em!important;
border-radius: 100px!important;
border: none!important;
transition: all.5s!important;
}


@media(min-width:981px){
.wp-pagenavi a,
.wp-pagenavi span {
font-size: 24px!important;
	}
}
@media(min-width:768px) and (max-width:980px){
.wp-pagenavi a,
.wp-pagenavi span {
font-size: 20px!important;
	}
}
@media(max-width:767px){
.wp-pagenavi a,
.wp-pagenavi span {
font-size: 20px!important;
	}
}

/*style the wp-pagenavi current page number*/
.wp-pagenavi span.current {
color: #ffffff!important;
background: #342A7B !important;
border-radius: 100px!important;
}

/*style the wp-pagenavi pagination links on hover*/
.wp-pagenavi a:hover {
color: #ffffff !important;
background: #342A7B !important;
}

/*style the wp-pagenavi pages text*/
.wp-pagenavi .pages {
background: none!important;
display: none!important;
}

/*remove border and center the wp-pagenavi links*/
.wp-pagenavi {
border-top: none!important;
text-align: center!important;
}